import React from "react";
import { Routes, Route } from "react-router-dom";

import { URLs } from "./__data__/urls";
import { ProfilePage } from './pages/profile'
import { AboutPage } from "./pages/about";


export const Dashboard = () => {
  return (
    <Routes>
      <Route path={URLs.about.url} element={<AboutPage />} />
      {URLs.profile.isOn && <Route path={URLs.profile.url} element={<ProfilePage />} />}

      <Route path="*" element={<div>Not found</div>} />
    </Routes>
  );
};
